body {
  margin: 0;
}

.genial {
  width: 100vw;
  height: 100vh;
  padding: 1em;
}

.genial .svg-container {
  width: 50rem;
  border: 1px solid blue;
}

.genial .atlas .atlasHexy.handCursor {
  cursor: pointer;
}

.footer {
  border-top: 1px solid lightcoral;
  /*position: absolute;*/
  /*left: 0;*/
  /*right: 0;*/
  /*bottom: 0;*/
  background: #61dafb;
  height: 10rem;
  opacity: 0.5;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.footer .selectableHexyList {
  display: flex;
  justify-content: center;
}

.footer .selectableHexyList .playerHexyPair.selected {
  filter: drop-shadow(0px 0px 3px rgb(0 0 0 / 1));
}

.progress {
  display: flex;
}

.progress .rows {
  display: flex;
  flex-direction: column;
}

.progress .rows .row {
  display: flex;
  flex-direction: row;
}

.progress .rows .row .cell {
  display: flex;
  width: 1.5rem;
  height: 1.5rem;
  margin: 0.1rem;
  align-content: center;
  justify-content: center;
  border-radius: 2px;
}

.progress .rows .row .cell.preview {
  border-radius: 50%;
}

.progress .rows .row .cell.empty {
  box-sizing: border-box;
  border: 1px solid #ccc;
  background: unset !important;
  color: #888;
}

.progress .rows .row .cell .number {
  display: flex;
  justify-content: center;
  align-items: center;
}

